/* GLOBAL STYLES */

* {background:none; border:	0;line-height:1.5em;list-style:none;margin:0;padding:0;}

body {background:#fff;color:#777;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
h1,h2,h3,h4,h5,h6 {color:#333;font-weight:bold;margin:1em 0;}
h1 {font-size:2em;}
h2 {font-size:1.5em;}
h3 { font-size:					1.33em;
}

h4 {
	font-size:					1.25em;
}

h5 {
	font-size:					1.1em;
}

h6 {
	font-size:					1em;
}

/* Links
---------------------------------------------------------------------------------------------------*/

a {
	color:						#09F;
	text-decoration:			none;
}

a:hover {
	text-decoration:			underline;
}

p {
	margin:						1em 0;
}

/* Tables
---------------------------------------------------------------------------------------------------*/

table {
	border-collapse:			collapse;
	margin:						1em 0;
	width:						100%;
}

th,td {
	border:						1px solid #ddd;
	padding:					5px 10px;
	vertical-align:				top;
}

th {
	background:					#333;
	color:						#fff;
	font-weight:				bold;
	text-align:					left;
}

/* Lists
---------------------------------------------------------------------------------------------------*/

ul {
	margin:						1em 0 1em 20px;
}

ul li {
	background:					url(../images/bullet.gif) no-repeat left 4px;
	padding-left:				15px;
}

ol {
	margin:						1em 0 1em 35px;
}

ol li {
	list-style:					decimal;
}

/* Other Tags
---------------------------------------------------------------------------------------------------*/

hr {
	border-top:					1px solid #ddd;
	height:						1px;
	margin:						2em 0;
}

article,
section,
aside,
header,
footer,
address,
nav {
	display:					block;
}

.clear {}
